Subject: [Dtls-iot] Interoperable Software Update Mechanism

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 21 Jul 2015 14:32:10 +0200

Stephen wrote:

(3) 6.3: How can you have a MUST for s/w update when
there is no well-defined interoperable way to do that. I
think s/MUST/need to/ would be right here. (I'd love to
see us define the IETF bits of a s/w update mechanism
that could be referenced via such a MUST but we don't
have that today so it's a bogus MUST as written.)

You are right. The use of RFC 2119 language was incorrect.
I changed the sentence and removed the must. Since I changed the text in
Section 6 already based of one of your other comments.

Ciao
Hannes